@charset "gb2312";
body,div,p,h3,ul,li,form{margin:0;padding:0;}
body{background-color:#f9f9f9;color:#454545;margin:0 auto;font-family:Arial,"ËÎÌå";font-size:14px;text-align:left;}
ul{list-style:none;}
h1,h2,h3{font-weight:normal;}
a{text-decoration:none;color:#454545;}
a:hover{text-decoration:underline;color:#146096;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
img,input{border:0;padding:0;}
.bgff{background:#fff;}
.w1000{width:1000px;margin:0 auto;}
.webtitle{font-size:16px;font-family:"Î¢ÈíÑÅºÚ";}
input,textarea{font-size:14px;}
.f12{font-size:12px;}
.fb{font-weight:bold;}
.fred{color:#fd7150;}
.fbai{color:#fff;}
.fgre{color:#02a2f5;}
.ff0{color:#FF0033;}
.header .search{margin-left:30px;}
.header form,.footsearch form{position:relative;width:400px;height:40px;}
.header input,.footsearch input {height:34px;position:absolute;top:0;line-height:34px;}
#key{width:308px;padding:0 10px;left:0;border:2px solid #ccc;}
#sub{width:68px;height:38px;right:0;background:#acacac;color:#fff;}
#sub:hover{background:#ff4400;}
.header .taglist{margin-top:10px;}
.header .taglist a{padding:0 5px;}
.header .search{margin-top:10px}
.header .right {line-height:26px;position:relative;}
.header .right img{position:absolute;top:-5px;right:0;}
/*.header .right a{display:block;}*/

.mod{width:260px;border:1px solid #e8e8e8;background:#fff;}
.mod .tdiv{border-top:2px solid #92cbf3;background:#c5e5fb;height:34px;line-height:34px;padding:0 10px;}
.mod .tdiv a{color:#146096;}

.modmain{padding:15px 0;}
.modmain li{position:relative;padding-left:35px;line-height:30px;height:30px;border-bottom:1px solid #fff;}
.mod .modmain li{padding-left:0;_padding-left:0;}
.mod .modmain li a{display:block;padding-left:35px;_width:215px;_padding-left:35px;}
.mod .pdleft15 li a{padding-left:15px;_width:235px;}
.mod .modmain li a:hover{background:#f0f1f1;}
.topindex li{border-bottom:1px dashed #eeeeee;}
.modmain i{font-style:normal;font-weight:bold;position:absolute;display:block;left:5px;top:5px;width:24px;height:20px;line-height:20px;padding-left:5px;}
.modmain .top3{font-size:13px;color:#fff;background:url(http://www.100bi.net/images/ico.png) no-repeat -2px -21px;}
.modmain ul{margin:0 5px;}
.pdleft15 li{padding-left:15px;}
.modmain span.ico{background-position:-2px -97px;left:200px;top:5px;padding-left:20px;line-height:18px;font-size:13px;_left:185px;}
.rmain{border:1px solid #e8e8e8;width:720px;background:#fff;}
.rmain .tdiv{border-bottom:2px solid #e2e2e2;height:34px;line-height:34px;margin:0 10px;}
.rmain .tdiv .webtitle{padding:0 10px;border-bottom:2px solid #146096;color:#146096;}

.music1 ul{width:220px;margin:0 10px;_margin:0 5px;}
.music1 li{height:31px;border-bottom-width:0;}
.music1 li.isone{background-color:#f2f2f2;}
.music1 a.ico{width:16px;height:16px;background-position:0 -4px;right:10px;top:10px;}